
GRUPO 4 A 2023 - Feature #3061

Feature # 3038 (New): Etapa III

Revisión de funcionalidades

09/15/2023 06:38 PM - Cristian Sanchez

Status: New Start date: 12/11/2023

Priority: Normal Due date: 12/15/2023

Assignee: Valentina Alvarez % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 0.00 hour

Description

Se pone a prueba las funciones ya terminadas del robot para pulir los últimos detalles.

History

#1 - 12/14/2023 09:50 PM - Cristian Sanchez

- Due date changed from 10/30/2023 to 12/15/2023

- Priority changed from High to Normal

- Start date changed from 10/23/2023 to 12/11/2023

- % Done changed from 0 to 90

#2 - 01/12/2024 09:29 AM - Cristian Sanchez

- % Done changed from 90 to 100
